VFBCU2QU(1)

NAME
vfbcu2qu - convert a FontLab Studio 5 VFB file from cubic to quadratic curves

SYNOPSIS
vfbcu2qu [options] inputpath [outputpath]

DESCRIPTION
vfbcu2qu converts a FontLab Studio 5 VFB file to quadratic curves using the cu2qu library. Multiple masters are converted together, preserving compatibility between the masters.

Unless the -p option is given, the converted file is saved with the suffix .qu.vfb in the same directory as the input file. If the -p option is given, the file is saved with the suffix .vfb in the output folder.

Existing output files are not overwritten unless -fo is specified.

OPTIONS

-h, --help
    Show a help message and exit.

-p, --path PATH
    Output folder for the converted file.

-fo, --force-overwrite
    Force overwrite of existing output files.

-m, --max-err-em MAX_ERR_EM
    Maximum allowed error, relative to the font's units per em. The default is 0.001.

ARGUMENTS

inputpath
    Input file path (.vfb).

outputpath
    Optional output file path (.vfb).

SEE ALSO
vfb3ufo(1), vfb2json(1), vfb2tth(1), vfbdiff(1)